/* Desktopwarning */
.desktopwarning > .text {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}
@media (min-width: 901px) {
  .desktopwarning {
    display: none;
  }
}
/* Header */
.topnav {
  background-color: rgb(2, 92, 169) !important;
  border-bottom: none !important;
}
.topnav > .container > img {
  margin-left: 40px !important;
  max-height: 30% !important;
}
.topnav > .container::before {
  color: #fff;
  left: 270px;
  content: 'Bildbank';
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  top: 43px;
}
.topnav-1 > .custom-content {
  right: 20px !important;
  top: 10px !important;
}
/* Searchbox */
.searchbox {
  width: 230px !important;
}
.searchbox-1 > .searchbox-form > .searchtxt {
  border: none !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  width: 200px !important;
}
.searchbox > .searchbox-form > .searchbtn {
  background-color: rgb(248, 212, 54) !important;
  color: rgb(248, 212, 54);
  font-size: 14px !important;
  font-weight: bold;
  position: relative;
  opacity: 0;
  width: 30px;
  z-index: 0;
}
.searchbox::before {
  background-color: rgb(248, 212, 54) !important;
  box-sizing: border-box;
  color: #fff;
  content: url('https://static.mediaflowpro.com/portal/ikea/img/search.svg');
  height: 30px;
  padding: 6px;
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  z-index: 0;
}
/* Treenav */
.treenav {
  background-color: rgb(238, 238, 238);
  border-right: none !important;
  padding-top: 35px !important;
}
.treenav-subcomponent-1 {
  line-height: 1.2 !important;
  padding-left: 0 !important;
}
.treenav-subcomponent-2 {
  padding-bottom: 10px;
  padding-left: 30px !important;
  line-height: 1.2 !important;
}
.treenav-subcomponent-1, .treenav-subcomponent-2 {
  color: #000 !important;
}
.treenav-subcomponent-2 > .almtr_box > a {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  font-size: 14px !important;
  padding-left: 20px !important;
}
.treenav-subcomponent-2 > .almtr_box > a::after {
  content: "" !important;
}
.treenav-subcomponent-1 > .almtr_box > a {
  color: #333 !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  font-size: 12px !important;
  padding-left: 20px !important;
}
.treenav-1-subcomponent-1 > .almtr_box > a {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 12px !important;
}
.treenav-subcomponent-1 > .almtr_box > a::after {
  content: "" !important;
}
.treenav-1-subcomponent-1 > .children > a::before,
.treenav-2-subcomponent-2 > .children > a::before {
  content: '\f067' !important;
  font-size: 10px !important;
}
.treenav-1-subcomponent-1 > .open > a::before,
.treenav-2-subcomponent-2 > .open > a::before {
  content: '\f068' !important;
}
.treenav-1-subcomponent-1 > .nochildren > a::before,
.treenav-2-subcomponent-2 > .nochildren > a::before {
  content: '' !important;
}

/* Fileview */
.fileview-1 > .subheader {
  padding-right: 20px !important;
}
.fileview-1 > .subheader > span {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  font-size: 12px !important;
  padding-left: 10px;
}
.fileview-1 > .subheader > .view-layout-options {
  height: 25px !important;
  width: 40px !important;
}
.fileview-1 > .subheader > .view-layout-options-dropdown {
  right: 20px !important;
}
.fileview-1-subcomponent-2 > .selement > .info-1 > .mark,
.fileview-1-subcomponent-2 > .element > .info-1 > .mark {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  font-size: 12px;
  font-weight: bold;
}
.fileview-1-subcomponent-2 > .selement > .info-1 > .unmark,
.fileview-1-subcomponent-2 > .element > .info-1 > .unmark {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  font-size: 12px;
  font-weight: bold;
}
.fileview-subcomponent-2 > .selement > .info-1 > .select,
.fileview-subcomponent-2 > .element > .info-1 > .select {
  background-color: rgb(248, 212, 54) !important;
  color: rgb(2, 92, 169) !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
.fileview-subcomponent-2 > .selement > .info-1 > .unselect,
.fileview-subcomponent-2 > .element > .info-1 > .unselect {
  background-color: rgb(248, 212, 54) !important;
  color: rgb(2, 92, 169) !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
.fileview-1 > .subheader > .view-layout-options > .view-layout-option > .arrow {
  width: 15px !important;
}
.fileview-1-subcomponent-2 > .selement > .info-2 > span, .fileview-1-subcomponent-2 > .element > .info-2 > span {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 13px !important;
}
.fileview-1-subcomponent-2 > .selement > .info-2 > span, .fileview-1-subcomponent-2 > .element > .info-2 > span {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.fileview-1 > .subheader > .view-layout-options-dropdown > .options > .option:nth-child(1) { display: none; }
.fileview-1 > .subheader > .view-layout-options-dropdown > .options > .option {
  height: 30px !important;
}
.fileview-1 > .subheader > .view-layout-options-dropdown > .options > .option > span {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}
.fileview-1 > .subheader > .view-layout-options-dropdown > .options > .option > i {
  padding-top: 10px !important;
}
.fileview-1 > .subheader > .view-layout-options-dropdown > .options > .option > span {
  padding-top: 5px !important;
}

/* Filedetail */
.filedetail > .content {
  color: #000 !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}
.filedetail > .options > .selection {
  color: rgb(2, 92, 169) !important;
  background-color: rgb(248, 212, 54) !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  font-size: 12px !important;
  font-weight: bold !important;
  height: 30px !important;
  line-height: 30px !important;
  bottom: 0;
  position: absolute;
  right: 0;
}
.filedetail > .options > .preview {
  width: 20px;
  bottom: 0;
  left: 0;
  position: absolute;
}
.filedetail > .options > .preview:before {
  content: url('https://static.mediaflowpro.com/portal/ikea/img/search.svg');
  height: 20px !important;
  width: 20px;
}
.filedetail > .content > .downloads > .download {
  color: #fff !important;
  background-color: rgb(2, 92, 169) !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  font-size: 12px !important;
  font-weight: bold;
  padding-left: 40px !important;
}
.filedetail-1 > .content > .downloads > .download:before {
  content: url('https://static.mediaflowpro.com/portal/ikea/img/mfp_icon-download.svg');
  top: 60%;
  width: 20px;
}
.filedetail-1 > .content > .downloads > .download:after {
  display: none;
}
.filedetail-1 > .preview > .info {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.filedetail-1 > .content > .imginfo1 > table > tr > .imginfoname,
.filedetail-1 > .content > .imginfo1 > table > tr > .imginfovalue {
  font-size: 12px !important;
}
.filedetail-1 > .content > .imginfosectionhdrbg > .imginfosectionhdr {
  color: #000;
}
/* Selection */
.selection > .header {
  background-color: #fff !important;
  box-sizing: border-box !important;
  border-top: 1px solid #eee !important;
  border-bottom: 1px solid #eee !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}
.selection > .header > .selections > select {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}
/* Startview */
@media (max-width: 1099px) {
  .startview-1 {
    bottom: 0 !important;
    padding: 30px 9px 0 21px !important;
  }
}
@media (min-width: 1100px) {
  .startview-1 {
    bottom: 0 !important;
    padding: 30px 9px 0 30px !important;
  }
  .startview-1 > .container > .row > .col-1-main {
    padding-right: 10px !important;
  }
  .startview-1 > .container > .row > .col-2-main {
    padding-left: 20px !important;
  }
  .startview-1 > .container > .row > .col-1-3-1 {
    padding-right: 20px !important;
  }
  .startview-1 > .container > .row > .col-1-3-2 {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .startview-1 > .container > .row > .col-1-3-3 {
    padding-left: 20px !important;
  }
}
.startview-1 > .container {
  margin: 0 auto 0 0 !important;
  max-width: 1000px !important;
}
.startview-1 > .container > .row {
  padding-bottom: 30px;
}
.startview-1 > .container > .row > .col-2-main > .main-text-container > .header {
  background-color: transparent !important;
  color: #333 !important;
  line-height: 1.2 !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  font-size: 48px !important;
  font-weight: bold;
  padding: 20px 15px 15px 0 !important;
}
.startview-1 > .container > .row > .col-2-main > .main-text-container > .content {
  font-size: 12px !important;
  line-height: 1.7 !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  padding: 20px 15px 15px 0 !important;
}
.startview-1 > .container > .row > .col-1-main > .main-img-container > .description {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  font-size: 14px !important;
  padding: 15px 20px !important;
}
.startview-1 > .container > .row > .col-1-3 > .sub-img-container-1,
.startview-1 > .container > .row > .col-1-3 > .sub-img-container-2,
.startview-1 > .container > .row > .col-1-3 > .sub-img-container-3 {
  overflow: visible !important;
}
.startview-1 > .container > .row > .col-1-3 > .sub-img-container-1 > .description,
.startview-1 > .container > .row > .col-1-3 > .sub-img-container-2 > .description,
.startview-1 > .container > .row > .col-1-3 > .sub-img-container-3 > .description {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  font-size: 14px !important;
  padding: 15px 20px;
}
.startview-1 > .container > .footer {
  background-color: rgb(238, 238, 238) !important;
  line-height: 1.2 !important;
  padding-bottom: 15px !important;
  padding-top: 14px !important;
  position: relative;
}
.startview-1 > .container > .footer > .col-1-3 > h5 {
  font-size: 16px !important;
}
.startview-1 > .container > .footer > .col-1-3 > p {
  font-size: 12px !important;
}
.startview-1 > .container > .footer > .col-1-3 > h5,
.startview-1 > .container > .footer > .col-1-3 > p {
  color: #373737 !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  line-height: 1.5;
  padding: 10px 30px 5px 30px !important;
}

/* Weblink */
.newweblink-1 > .new-weblink-form {
  height: 300px !important;
}
.newweblink-1 > .new-weblink-form > .header {
  background-color: rgb(2, 92, 169) !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  padding-left: 40px !important;
}
.newweblink-1 > .new-weblink-form > .header > span {
  font-weight: bold !important;
}
.newweblink-1 > .new-weblink-form > .content {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}
.newweblink-1 > .new-weblink-form > .content > form > label {
  font-size: 12px !important;
}
.newweblink-1 > .new-weblink-form > .content > .save {
  background-color: rgb(248, 212, 54) !important;
  color: rgb(2, 92, 169) !important;
  right: 40px !important;
}
.newweblink-1 > .new-weblink-form > .content > .abort {
  right: 170px !important;
}
.newweblink-1 > .new-weblink-form > .content > .save,
.newweblink-1 > .new-weblink-form > .content > .abort {
  bottom: 40px !important;
  height: 30px !important;
  line-height: 30px !important;
  font-size: 12px !important;
  font-weight: bold !important;
}

/* New selection */
.newselection-1 > .new-selection-form {
  max-height: 220px !important;
}
.newselection-1 > .new-selection-form > .header {
  background-color: rgb(2, 92, 169) !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  padding-left: 40px !important;
}
.newselection-1 > .new-selection-form > .header > span {
  font-weight: bold !important;
}
.newselection-1 > .new-selection-form > .content {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}
.newselection-1 > .new-selection-form > .content > form > label {
  font-size: 12px !important;
}
.newselection-1 > .new-selection-form > .content > .abort {
  right: 170px !important;
}
.newselection-1 > .new-selection-form > .content > .save {
  background-color: rgb(248, 212, 54) !important;
  color: rgb(2, 92, 169) !important;
  right: 40px !important;
}
.newselection-1 > .new-selection-form > .content > .abort,
.newselection-1 > .new-selection-form > .content > .save {
  bottom: 40px !important;
  height: 30px !important;
  line-height: 30px !important;
  font-size: 12px !important;
  font-weight: bold !important;
}